AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerResponse Class
ManagerResponse Constructor
ManagerResponse Constructor
ManagerResponse Constructor (Dictionary(String, String))

| ManagerResponse Constructor

Initializes a new instance of the ManagerResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerResponse()

    Public Sub New

    public:
    ManagerResponse()

    new : unit -> ManagerResponse

See Also

#### Reference

ManagerResponse Class
ManagerResponse Overload
AsterNET.Manager.Response Namespace